@media screen and (max-width: 1679.9px) {
  ._heading {
    font-size: 30px;
  }
}

@media screen and (max-width: 1399.9px) {
}

@media screen and (max-width: 1199.9px) {
  ._heading {
    font-size: 30px;
  }
  ._fs-70 {
    font-size: 60px !important;
  }
  .ns-contact-info {
    width: 70% !important;
  }
}

@media screen and (max-width: 991.9px) {
  .hero {
    height: auto !important;
  }
  .hero ._video {
    position: relative;
  }

  .ns-banner-content-title{
    font-size: 40px;
  }

  .hero .container {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 0);
  }
  .hero .container ._text {
    padding-bottom: 20px;
  }

  ._heading {
    font-size: 25px;
  }

  .certifications .item img {
    height: auto !important;
  }

  .img-text._ph-50 {
    padding-left: 20px;
    padding-right: 20px;
  }
  ._ph-50 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .sub-hero-6 ._heading-bg {
    padding-left: 20px;
  }
  .testimonial .testimonial_content {
    padding: 30px 20px;
  }
  .contact-map .ns-contact-map {
    display: none;
  }
  ._sub-heading {
    font-size: 26px;
  }
  .offset-right {
    padding-right: calc(var(--bs-gutter-x) * 0.5);
  }
  .sub-hero-3 ._heading-bg {
    width: 100%;
    text-align: center;
  }

  .img-text .half-half-text ._blue-text h3 {
    color: #fff;
  }
  ._fs-70 {
    font-size: 40px !important;
  }
  .half-half-text.mt-90 {
    margin-top: 0;
  }

  .sub-hero-6 ._heading-bg {
    width: 100%;
  }

  .dss-hero {
    height: calc(100vh - 80px);
  }

  .dss-hero ._heading-bg {
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
  }

  .dss-hero ._bg-img {
    height: 100%;
  }

  .dss-hero ._bg-img img {
    height: 100%;
    object-fit: cover;
  }

  .dss-hero ._bg-img::after {
    content: unset;
  }

  .ns-contact-map {
    display: none;
  }
  .ns-contact-info {
    width: 100% !important;
  }
  .ns-contact-left {
    padding: 30px;
  }

  .section-heading {
    position: relative;
    top: unset;
  }

  .text-img-map__content {
    position: relative;
    top: unset;
  }

  .project-overlapping .swiper-wrapper .item {
    padding: 30px 0;
  }

  .project-slide-arrow {
    display: none;
  }

  .ad-tabs .nav {
    flex-wrap: wrap;
    justify-content: center;
  }
}

@media screen and (max-width: 767.9px) {
  .sub-hero {
    height: calc(80vh - 80px);
  }
  .sub-hero ._bg-img {
    height: 100%;
  }
  .sub-hero ._bg-img img {
    height: 100%;
    object-fit: cover;
  }
  .img-text .clip-img img {
    min-height: 300px;
  }

  ._shadow-blue {
    margin: 15px;
  }

  .dss-img-text ._text {
    padding: 20px;
  }

  h2 {
    font-size: 25px;
}

  h3 {
    font-size: 20px;
  }

  h4 {
    font-size: 18px;
  }

  h5 {
    font-size: 16px;
  }

  .ns-banner-content-title{
    font-size: 30px;
  }
}

@media screen and (max-width: 575.9px) {
  .img-text._ph-50 {
    padding-left: 0;
    padding-right: 0;
  }
  ._ph-50 {
    padding-left: 0;
    padding-right: 0;
  }

  ._sub-heading {
    font-size: 24px;
  }
  .sub-hero-4 ._heading-bg h1 {
    font-size: 40px;
  }
  p {
    line-height: 25px;
  }
  .ns-banner-content-title{
    font-size: 20px;
  }

  .hero .ns-theme-btn{
    font-size: 14px;
    height: 40px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .ns-section-title {
    font-size: 25px;
  }
  ._sub-heading {
    font-size: 25px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .ns-section-title {
    font-size: 25px;
  }
  ._sub-heading {
    font-size: 25px;
  }
}

@media (max-width: 767px) {
  .ns-section-title {
    font-size: 25px;
  }
  ._sub-heading {
    font-size: 25px;
  }
}

@media (max-width: 575px) {
  .ns-section-title {
    font-size: 22px;
  }
  ._sub-heading {
    font-size: 22px;
  }
}

